@font-face {
    font-family: 'CamptonWeb';
    src: url('Campton-Medium.woff2') format('woff2'),
        url('Campton-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CamptonWeb';
    src: url('Campton-Light.woff2') format('woff2'),
        url('Campton-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'CamptonWeb';
    src: url('Campton-Book.woff2') format('woff2'),
        url('Campton-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'CamptonWeb';
    src: url('Campton-SemiBold.woff2') format('woff2'),
        url('Campton-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

